import request from "/utils/request.js";
export default {
		GetFlashSaleDistrict:(data) => {
			return request.request({
				url: '/ClientSite/GetFlashSaleDistrict',
				method: 'get',
				data,
			});
		},
		GetFlashSaleInfo:(data) => {
			return request.request({
				url: '/ClientSite/GetFlashSaleInfo',
				method: 'get',
				data,
			});
		},
	}